body {background:#797f7b; margin:0 0 0 0; padding:0; font-family:"arial",helvetica,sans serif; text-align:center; color:#000000;}

#mainwrap {width:800px; padding-top:15px; padding-bottom:10px; margin-right:auto; margin-left:auto; }

#header {text-align:left; font-size:12px;}

#menu {float:left; padding:10px; line-height:140%;}

#menu2 {float:right; padding:10px; line-height:140%; font-size:14px;}

#MainMenu {float:left; padding:0px; width:270px;}

a:link {color:#004000; text-decoration:underline;}

a:visited {color:#004000; text-decoration:underline;}

a:hover {color:#666666;}

.title {font-size: 14px; font-weight:bold;} 

#openmenu {float:left; padding-right:10px;}

#opencontent { font-size: 12px; text-align:left; padding-top:20px;}

#content {background:#e5e5e5; font-size: 14px; text-align: left; padding:20px; line-height:200%;}

#content2 {font-size: 12px; line-height:200%;}

#content3 {background:#e5e5e5; font-size:12px; text-align: left; padding:20px; line-height:200%;}

span.type {font-size: 12px;}

span.lead {font-size: 12px;}

#email {font-size:12px;}

#links {font-weight:bold; line-height:150%;}

.caption {font-size: .700em;}

#lft {float:left; padding:5px;}

#rgt {float:right; padding:5px;}

#cntrimg {padding-left:60px;}

#cntrimg2 {padding-left:200px;}

#cntr {text-align:center;}

#top {vertical-align:top;}

#spec {font-size:12px;}

#ferriter {font-size:14px;}

#HaynesDoc {padding-left:30px;}

#MiltonErnest {text-align:center;}

#MH {padding-bottom:130px;}

#EmilyLead {float:right; font-size: 12px; line-height:150%; width:500px; padding-right:10px;}

#boc {padding-top:10px;}

#afterword {width:640px; font-size: 12px; line-height:150%; margin-left:50px; margin-top:20px;}

.tt {font-size:14px;}

#rule {border-style:solid; border-bottom; border-width:1px;} 

#shawsmap {width:100%;}

p#clear {clear:both; width:300px;}

p#runway {width:600px; padding-left:80px; clear:both;}

#maps (width:425px; margin-left:200px; text-align:center; }

#norseman {padding-left:10px;}



 